

/*--------------general--------------------------*/

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0px;
text-transform: uppercase;
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
    color: inherit;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #e8be3c;
}

.qbutton {
    margin-top: 15px !important;
    Margin-right: 15px !important;
    Margin-left: 15px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
   color: #fff;
}

.white-text p a, .white-text h1 a, .white-text h2 a, .white-text h3 a, .white-text h4 a, .white-text h5 a, .white-text h6 a {
   color: #fff;
}

.white-text p a:hover, .white-text h1 a:hover, .white-text h2 a:hover, .white-text h3 a:hover, .white-text h4 a:hover, .white-text h5 a:hover, .white-text h6 a:hover {
   color: #fff;
}

.footer_top ul {
    padding-left: 3px;
}

/*--------------END general--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/

.nav-btn {
         background: #ffc605;
    border: none;
    padding: 15px 30px;
    color: #fff;
    cursor: pointer;
    font-family: 'Quicksand', sans-serif;
    font-size: 14px;
    color: #231f20;
    border-radius: 4px;
    font-weight: 600;
}
.nav-btn:hover {
    
}

.footer_top .q_social_icon_holder:last-child i.simple_social {
    color: #fff;
}

.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #ffc605 !important;
}

@media (min-width:500px) {
.ss_main_title {
-webkit-clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
}
}

.icon_text_holder .icon_title {
color: #ffc605 !important;
}

.circle .icon_holder .fa-stack:hover {
background: #333 !important;
}

@media (min-width:768px) {
.footer_inner {
background-position: center center !important;
}
}
@media (min-width:768px) {
.footer_top .widget.widget_nav_menu li {
float: left;
    margin: 0px 20px 0px 0px !important;
}

.footer_top .widget_nav_menu li.menu-item a:after {
content: "/";
position:relative;
left: 9px;
}

.footer_top .widget_nav_menu li.menu-item:last-child a:after {
content: "";
}
}

.footer_top h5 {
    margin: 0 0 2px;
}


@media (min-width:768px) {
.footer_col2 .column_inner {
    padding-left: 100px !important;
    padding-top: 20px !important;
}
}

footer .q_icon_with_title .icon_with_title_link {
    display: inline-block;
    margin: 28px 0 0;
    color: #ffc605 !important;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    font-weight: 600;
}

footer .icon_text_holder .icon_title {
    position: relative;
    top: 10px;
}

footer .q_icon_with_title:after {
    display: table;
    content:"";
        clear: both;
}

footer .q_icon_with_title .icon_text_holder h5.icon_title {
font-size: 18px;
}

@media (min-width:1000px) and (max-width:1100px) {
nav.main_menu > ul > li > a {
font-size: 11px !important;
padding: 0 15px !important;
}
}

@media (max-width:1000px) {
.header_bottom {
    background-color: #303030!important;
}

nav.mobile_menu ul li a {
background: #303030 !important;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #505050;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #ffc605;
}

nav.mobile_menu ul li ul li {
    margin: 0 0 0 0px;
}

.sub_menu li a {
padding-left: 20px !important;
}
}

@media (max-width:1000px) {
.full_width .page_header_wrap {
padding-top: 80px !important;
padding-bottom: 80px !important;
}

.page-header-title {
font-size: 30px !important;
}
}

@media (max-width:768px) {
.ult_tab_li {
border-radius: 0px !important;
}
}

@media (max-width:450px) {
.ult_tabmenu.style1 li.ult_tab_li {
width: 100% !important;
}

.ult_tabmenu.style1 a.ult_a {
width: 100% !important;
}

.ult_tabmenu.style1 a.ult_a {
    padding: 0px !important;
}
}

@media (min-width:768px) and (max-width:1000px) {
.qode-banner-text-holder img{
width: 50px;
}

.qode-banner-text-holder h3{
font-size: 16px;
    line-height: 14px;
}
}

@media (min-width:1000px) and (max-width:1200px) {
.qode-banner-text-holder img{
width: 80px;
}

.qode-banner-text-holder h3{
font-size: 18px;
    line-height: 16px;
}
}

@media (min-width:1200px) and (max-width:1500px) {
.qode-banner-text-holder img{
width: 90px;
}

.qode-banner-text-holder h3{
font-size: 20px;
    line-height: 24px;
}
}